<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74012" dateMiseAJour="2024-12-11" id="ti-74012-01" idPresta="5e159855b473e45834f54b6a" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Annemasse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 RUE LEANDRE VAILLAT</Ligne>
        <CodePostal>74100</CodePostal>
        <NomCommune>ANNEMASSE</NomCommune>
        <Localisation>
            <Latitude>46.190318</Latitude>
            <Longitude>6.238055</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 50 84 05 50</Téléphone>
        <Email>accueil-annemasse@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>74006</commune>
        <commune>74008</commune>
        <commune>74009</commune>
        <commune>74012</commune>
        <commune>74015</commune>
        <commune>74016</commune>
        <commune>74021</commune>
        <commune>74029</commune>
        <commune>74031</commune>
        <commune>74040</commune>
        <commune>74044</commune>
        <commune>74051</commune>
        <commune>74052</commune>
        <commune>74055</commune>
        <commune>74065</commune>
        <commune>74066</commune>
        <commune>74068</commune>
        <commune>74069</commune>
        <commune>74071</commune>
        <commune>74074</commune>
        <commune>74075</commune>
        <commune>74077</commune>
        <commune>74078</commune>
        <commune>74082</commune>
        <commune>74086</commune>
        <commune>74088</commune>
        <commune>74094</commune>
        <commune>74096</commune>
        <commune>74100</commune>
        <commune>74101</commune>
        <commune>74107</commune>
        <commune>74109</commune>
        <commune>74118</commune>
        <commune>74124</commune>
        <commune>74128</commune>
        <commune>74130</commune>
        <commune>74131</commune>
        <commune>74133</commune>
        <commune>74144</commune>
        <commune>74145</commune>
        <commune>74153</commune>
        <commune>74158</commune>
        <commune>74168</commune>
        <commune>74177</commune>
        <commune>74178</commune>
        <commune>74184</commune>
        <commune>74185</commune>
        <commune>74193</commune>
        <commune>74195</commune>
        <commune>74197</commune>
        <commune>74201</commune>
        <commune>74211</commune>
        <commune>74216</commune>
        <commune>74220</commune>
        <commune>74228</commune>
        <commune>74229</commune>
        <commune>74235</commune>
        <commune>74243</commune>
        <commune>74259</commune>
        <commune>74260</commune>
        <commune>74262</commune>
        <commune>74269</commune>
        <commune>74285</commune>
        <commune>74288</commune>
        <commune>74291</commune>
        <commune>74296</commune>
        <commune>74298</commune>
        <commune>74305</commune>
        <commune>74306</commune>
        <commune>74309</commune>
        <commune>74313</commune>
        <commune>74314</commune>
    </CompetenceCommunale>
</Organisme>